{
  "verseBefore": "Yơu nữn, ơ dơgrữq tãl lơngĩq sigỡuq sì dơgrữq mơnuĩh dòq pãq đỡn, iỡuq uỗt sơh vẽq! Nữn dleh dlàr ga hlùq tơnãh sì ia tơsìq, kơyua kamlai song trỗt  pãq anĩh pơnõq hã! Nhũ ãn ơnõc kruãq hanruơi pơlai viãq, kơyua thơu làiq drơi mĩn dòq sa asĩt tũq jơ! ",
  "verseAfter": "Yơu nữn, ơ dơgrữq tãl lơngĩq sigỡuq sì dơgrữq mơnuĩh hadiuq padưh dòq pãq đỡn, iỡuq uỗt sơh vẽq! Nữn dleh dlàr ga hlùq tơnãh sì ia tơsìq, kơyua kamlai song trỗt  pãq anĩh pơnõq hã! Nhũ ãn ơnõc kruãq hanruơi pơlai viãq, kơyua thơu làiq drơi mĩn dòq sa asĩt tũq jơ! ",
  "tags": [
    "other"
  ],
  "username": "raglay_2021",
  "activeBook": "rev",
  "activeChapter": 12,
  "activeVerse": 12,
  "modifiedTimestamp": "2022-01-25T02:59:13.457Z",
  "gatewayLanguageCode": "en",
  "contextId": {
    "reference": {
      "bookId": "rev",
      "chapter": 12,
      "verse": 12
    },
    "tool": "wordAlignment",
    "groupId": "chapter_12"
  }
}
